/****************************************************************************************************/
/*********************************      PAGE D'ACCUEIL      *****************************************/
/****************************************************************************************************/
/************************************* Flash info **********************************************/

#flashinfo_contenu{
	color: #ffffff;
	width: 1000px;
	height: 60px;
	margin: 0 auto;
}
#flashinfo_contenu .titre{
	float: left;
	width: 160px;
	text-align: center;
	color: #e1dfd6;
	font-family: "Bodoni MT C","Times New Roman",Times,serif;
    font-size: 2.15em;
    margin-top: 10px;
}
#flashinfo_contenu .texte{
	float: left;
	width: 760px;
	height: 20px;
	margin: 20px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	
}
#flashinfo_contenu .texte a,
#flashinfo_contenu .texte a:link,
#flashinfo_contenu .texte a:visited,
#flashinfo_contenu .texte a:hover{
	color:#ffffff;
	text-decoration: underline;
	
}
#flashinfo_contenu .defilement{
	position: absolute;
	white-space: nowrap;
}
#flashinfo_contenu .close{
	float: right;
	width: 20px;
	height: 20px;
	margin: 20px 20px 0 0;
	cursor: pointer;
	background: url('../images/pictos/close.png') no-repeat 0 0;
}

/************************************* UNE ******************************************************/
#contenu_milieu .csc-default{
	margin-top: 0;
}
#focus_alaune{
	margin-top: -10px;
}
.alaune{
	height:425px;
	width: 710px;
        z-index: 0;
}

.slidershow_contenu{
	float:left;
	width: 520px;
	margin-left:15px;
	margin-right:0px;
}

.survol_carousel{
	display:none;
}


#alaune {
    z-index: 0;
    background: url("../images/interface/carousel/bg_alaune_home.png") no-repeat scroll 0 0 transparent;
    height: 347px;
    padding: 0;
}
.alaune_resume {
    background: url("../images/interface/carousel/bg_noir_transparent.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    height: 85px;
    margin: -120px 30px 0 0;
    padding: 10px 20px;
    position: relative;
    width: 615px;
    z-index: 20;
}
#contenu_milieu .alaune_resume a {
    color:#ffffff;
    text-decoration:none;
}
#contenu_milieu .alaune_resume a:hover {
    text-decoration:underline;
}
.alaune_resume p {
    font-size:0.9em;
}
.alaune_resume p.alaune_titre {
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1;
}
#carrousel_alaune {
    height: 115px;
    padding: 20px 0 0;
    float: left;
}


.slidershow {
    clear: both;
    float: left;
    margin: 0 0 0 30px;
    width: 725px;
}
#btn_prev {
    cursor: pointer;
    float: left;
    margin: 25px 0 0;
}
#btn_next{
    cursor: pointer;
    float: left;
    margin: 25px 0 0;
}
ul.galerie_alaune {
    float:left;
    margin: 0;
}
ul.galerie_alaune li {
    border: 5px solid #EEEADF;
    float: left;
    list-style-type: none;
    margin: 0 14px 0 0;
    overflow: hidden;
	height: 100px;
	width: 150px;
}
ul.galerie_alaune li a {

}
ul.galerie_alaune li a img {
}
.alaune_more_link {
    float: left;
    margin: 0 0 0 840px;
    padding: 10px 0 0;
}
.alaune_more_link p.more-link {
    display:block;
    width:150px;
}
.survol_carousel {
    background: url("../images/interface/carousel/bg_noir_transparent.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 100px;
    line-height: 1.3;
    margin: -104px 0 0;
    padding: 7px;
    position: relative;
}
#contenu_milieu .survol_carousel a {
    color:#ffffff;
    text-decoration:none;
}
#contenu_milieu .survol_carousel a:hover {
    text-decoration:underline;
}
.survol_carousel p {
    font-size: 0.8em;
    padding: 0;
}
.survol_carousel p.alaune_titre {
    font-size: 1em;
    padding: 0;
	line-height: 1;
}
.survol_carousel p.alaune_titre a {
    text-decoration:none;
}
.survol_carousel p.more-link-carousel {
    background: url("../images/pictos/puce_lien_blanc.png") no-repeat scroll 0 50% transparent;
    padding: 0 0 0 10px;
    float:left;
}
.survol_carousel p.more-link-carousel a {
    text-decoration:underline;
}
.picto_video {
    float:right;
}
/****************************************************************************************************/
/********************************* BLOC AGENDA *******************************************************/
/****************************************************************************************************/
#bloc_agenda{
	width: 100%;
	clear: both;
	float: left;
	display: block;
	color: #ffffff;
	position: relative;
	z-index: 20;
}
/********************************* BANDEAU *******************************************************/
#bandeau_agenda_couleur{
	width: 100%;
	background: #50171E;
}
#bandeau_agenda{
	width: 1000px;
	margin: 0 auto;
	height: 50px;
}
#nav_agenda{
	float: left;
	width: 250px;
	height: 50px;
}
#nav_agenda h2{
	float: left;
	width: 120px;
	padding:  7px 20px;
	font-size: 1.9em;
	font-weight: normal;
	font-family: "Bodoni MT C", "Times New Roman", Times, serif;
}
#nav_agenda img{
	display: inline;
	float: left;
	margin: 15px 10px 0;
}
#bandeau_agenda .lien_droite{
	float: right;
	width: 210px;
	text-align: right;
	margin: 15px 20px;
}
#bandeau_agenda .lien_droite a{
	font-weight: bold;
	font-size: 0.95em;
	color: #ffffff;
}
/********************************* CONTENU *******************************************************/
#contenu_agenda_couleur{
	width: 100%;
	background: #410008;
	background: url('../images/interface/bg_agenda_fond.png') repeat 0 0 #410008;
	overflow: hidden;
}
#contenu_agenda{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px;
}
#contenu_agenda .news-agenda-contenu{
	width: 1000px;
	overflow: hidden;
	color: #ffffff;
	background: url('../images/interface/bg_agenda.png') repeat-y 230px 0 transparent;
}
#contenu_agenda .news-agenda-contenu a{
	color: #ffffff;
}
#contenu_agenda .quart{
	float: left;    
	padding: 0 10px 0 0;
    width: 200px;
	margin: 0;
}
#contenu_agenda .quart_2{
	float: left;
    padding: 0 40px;
    width: 210px;
	margin: 0;
}
#contenu_agenda  .date{
	margin-top: 14px;
	font-style: italic;
	font-size: 0.85em;
}
#contenu_agenda  .lieu{
	font-style: italic;
	font-size: 0.85em;
}
#contenu_agenda  .titre{
	margin-top: 14px;
	font-weight: bold;
	font-size: 1.3em;
}
#contenu_agenda  .soustitre{
	margin-top: 14px;
	font-size: 0.9em;
}
#contenu_agenda  .more {
	margin-top: 34px;
}
#contenu_agenda  .more a{
	font-size: 0.8em;
	color: #ffffff;
	text-decoration: underline;
	font-style: italic;
}
/****************************************************************************************************/
/********************************* BLOC EDITO *******************************************************/
/****************************************************************************************************/
#bloc_edito{
	width: 100%;
	float: left;
	display: block;
	clear: both;
}
#contenu_edito{
	width: 960px;
	margin: 0 auto;
	padding: 20px;
}
#contenu_edito .conteneur_trois_quarts_un_quart{
	background: url('../images/interface/border_marron.jpg') repeat-y 75% 0 transparent;
	overflow: hidden;
}
#contenu_edito .trois_quarts{
	margin: 0;
}
#contenu_edito .quart{
	margin: 0;
}
#contenu_edito  .bordure {
	border: 10px solid #ffffff;    
}
#contenu_edito div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, 
#contenu_edito div.csc-textpic-border div.csc-textpic-single-image img,
#contenu_edito .csc-textpic-border img{
	border: 10px solid #ffffff;    
}